/*--------------------------------------------------------------
# CUSTOM MEDIA QUERIES
--------------------------------------------------------------*/

@media (max-width: 991px) {

	#header .logo img {
    max-height: 120px;
    margin-bottom: -60px;
    margin-top: -15px;
    border: 2px solid #FFF;
	}
	
	#footer .logo img {max-width:120px;height:auto;}

}


@media (max-height: 600px) {

	#hero .container {margin-top:80px;}


}


@media (max-height: 800px) {

	#hero .container {margin-top:50px;}

	#hero h1 {font-size: 32px;}

}
